core.register_craft({
	output = "feld_wood:planks 4",
	recipe = {
		{"feld_wood:wood"},
	}
})

core.register_craft({
	output = "feld_wood:box",
	recipe = {
		{"feld_wood:planks", "feld_wood:planks", "feld_wood:planks"},
		{"feld_wood:planks", "", "feld_wood:planks"},
		{"feld_wood:planks", "feld_wood:planks", "feld_wood:planks"},
	}
})
